HomePentest-Tools.com Logo

Gitea < 1.16.7 Privilege Escalation Vulnerability CVE-2022-30781

Severity
CVSSv3 Score
7.5
Vulnerability description

Gitea is prone to a privilege escalation vulnerability.

Risk description

Lack of tags in services/migrations/gitea_uploader.go does not allow to escape git fetch remote

Recommendation

Update to version 1.16.7 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
May 16, 2022
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available